<?php
$z[0]=Array("addurls","http://news.sohu.com/guoneixinwen.shtml",6,74);
$z[1]=Array("batchrule","",80,113);
$z[2]=Array("regxrule","",119,150);
$z[3]=Array("areastart","时局洞察</span></div>",156,214);
$z[4]=Array("areaend","<div class=\"pages\">",220,268);

?>